HMM_VIEW(1)

NAME
hmm_view - produces a graphical description of the state-transition

DESCRIPTION
produces a graphical description of the state-transition structure of a phylo-HMM, which can be converted to a viewable image using the 'dot' program. (http://www.graphviz.org)

SYNOPSIS
hmm_view [OPTIONS] <hmm_fname> <cat_map_fname>|<cat_map_str>

OPTIONS

-k <nrcats>
    Assume a separate version of each state for each of <nrcats> rate categories.

-i <icats>
    Assume use of indel model for specified category names.

-t <tree>
    (Required with -i) Tree topology to assume for indel model (.nh file).

-C <cats>
    Show only the states corresponding to the specified category names.

-R <piv>
    Reflect the HMM about the specified 'pivot' categories. (Not yet implemented.)

-x  Don't show unconnected states.